* {
	padding:0;
	margin:0;
}
html, body {
	height:100vh;
	font-family:Arial, Verdana, sans-serif;
}
header, main, footer {display:block;
}

#voll {
	min-height:100vh;
	width:100%;
	background-color:#00adef;
	background-image: -webkit-linear-gradient(#00adef, #e6f7fe);
	background-image: -moz-linear-gradient(#00adef, #e6f7fe);
	background-image: -ms-linear-gradient(#00adef, #e6f7fe);
	background-image: -o-linear-gradient(#00adef #e6f7fe);
	background-image: linear-gradient(#00adef, #e6f7fe);
	background-image: linear-gradient(#00adef, #e6f7fe);
	overflow:auto;
}

header, main, footer {
	width:90%;
	max-width:1200px;
	margin:0 auto;
	background-color:#fff;
	opacity:0.9;
	padding:12px 2%;
}
header h1, header h2 {
	text-align:center;
	color:#00adef;
}
h1 {
	font-size:1.3em;
	margin-bottom:0.2em;
}
h2 {
	font-size:0.9em;
	margin-bottom:1em;
}
p {
	margin-bottom:0.5em;
	line-height:1.5;
}
main ul {
	margin:0 0 0.8em 1em;
	list-style:none;
}
main li {
	margin-bottom:1em;
	background-image:url(../grafik/bullet.png);
	background-repeat:no-repeat;
	padding:0 0 0 20px;
}
a {
	color:#000;
}
.foto, .foto_r, .foto_l, .foto_3 {
	width:100%;
	height:auto;
	max-width:380px;
	display:block;
	margin:0 auto 12px auto;
	border-radius: 25px;
}
.clear {
	clear:both;
}
.clearer {
	width:100%;
	clear:both;
	height:1px;
}
footer {
	clear:both;
}
footer p {
	text-align:right;
}
footer a {
	text-decoration:none;
}
@media all and (min-width:600px) {
.foto_3 {
	width:30%;
	margin:1.6%;
	float:left;
}
}
@media all and (min-width:900px) {
h1 {
	font-size:2em;
}
h2 {
	font-size:1.5em;
}
main ul {
	margin:0 0 0.8em 3em;
}

.foto_r {
	float:right;
	margin:0 20px 20px 20px;
}
.foto_l {
	float:left;
	margin:0 20px 20px 20px;
}

}